@charset "utf-8";
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
@import "http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css";



ul#pipa li {
	line-height: 2em;
}

ul#pipa a {
	text-decoration: none;
	
}

ul#pipa img {
	border-radius: 10%;	
	position: relative;
	top: 1em;
	left: 1em;
}

.circular-menu {
  width: 300px;
  height: 300px;
  margin:0 0;
  position: absolute;
  left: -70px;
  top: -70px;
  z-index: 2000;
/*   z-index: 9999; */
  
}

.circle {
  width: 300px;
  height: 300px;
  opacity: 0;
  margin: -6px 0 0 -6px;
  
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);

  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.open.circle {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}

.circle a {
  text-decoration: none;
  color: #000000;
  background-color: lightgray;
  border-radius: 50%;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  margin-left: -20px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  border: 1px solid #ffffff;
}

.circle a:hover {
  color: yellow;
}

.menu-button {
  position: absolute;
  top: calc(50% - 80px);
  left: calc(50% - 80px);
  text-decoration: none;
  text-align: center;
  color: #444;
  border-radius: 0%;
  display: block;
  height: 148px;
  width: 148px;
  line-height: 148px;
  padding: 0px;
/*   background: #dde; */
}

.menu-button:hover {

   background-color: lightgray;
   border-radius: 48%;
}

/* customised tooltips */
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:60px; margin-left:-160px;
    width:240px; line-height:16px;
}

a.tooltip:hover span{
    display:inline; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    background:#000 url(tooltip-gradient-bg.png) repeat-x 0 0;
}

.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
        
    -moz-box-shadow: 0px 0px 8px 4px #666;
    -webkit-box-shadow: 0px 0px 8px 4px #666;
    box-shadow: 0px 0px 8px 4px #666;

    opacity: 0.8;
}

.submenu-screw {
	color:#ffffff;
	background-image: url('rotary-screw.png');
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 1.2em;
	padding-left: 4.5em;
	padding-bottom: 1.2em;
}

.submenu-piston {
	color:#ffffff;
	padding-bottom: 2em;
	background-image: url('piston.png');
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 1.2em;
	padding-left: 4.5em;
	
}


.submenu-box {
	color:#ffffff;
	padding-bottom: 1em;
	background-image: url('diesel-screw-icon-sml.png');
	background-repeat: no-repeat;
	font-size: 1.2em;
	padding-left: 4em;
}

.submenu-trailer {
	color:#ffffff;
	padding-bottom: 1em;
	background-image: url('diesel-screw-icon-sml.png');
	background-repeat: no-repeat;
	font-size: 1.2em;
	padding-left: 4em;
}

.submenu-piston-diesel {
	color:#ffffff;
	padding-bottom: 1em;
	background-image: url('diesel-trailer-icon-sml.png');
	background-repeat: no-repeat;
	font-size: 1.2em;
	padding-left: 3.7em;
}

/* default font */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}

/* selector for search bar */
.enerquip-phone-top {
	position:absolute;
	z-index:1;
	float:left;	
	width:440px;
	height:30px;
	top:12px;
	left:160px;
	margin-left: auto;
	margin-right: auto;
	background: url('enerquip-phone.png');
	background-size: contain;
	background-repeat: no-repeat;
	display:inline;
}

h2 {
	display:inline;
	font-size:1em;
	font-weight:bold;
	}


.sitemap a{
	display:list-item;
	list-style: none;
	background-color: none;
	margin-left: 2em;
	background-text-decoration: none;
}

.cols3 {
  -webkit-column-count: 3;
  -webkit-column-gap: 1em;
  -webkit-column-rule: none;
  -moz-column-count: 3;
  -moz-column-gap: 1em;
  -moz-column-rule: none;
  min-height: 600px;
  column-count: 3;
  column-gap: 1em;
  column-rule: none;

  line-height: 1.5em;
 }

.cols3#glossary {
  -webkit-column-count: 3;
  -webkit-column-gap: 1em;
  -webkit-column-rule: 1px black;

  -moz-column-count: 3;
  -moz-column-gap: 1em;
  -moz-column-rule: 1px black;
  column-count: 3;
  column-gap: 1em;
  column-rule: 1px black;
  height: 1600px;
 }



.page_footer {
	text-align: left;
	text-decoration: none;
	background-color: #0099ff;
	height: 90px;
	color: #ffffff;
	font-size: .6em;
	padding-top: 3px;
	padding-left: 1em;
	letter-spacing: 1px;	
	border-radius: 0 0 10px 10px;	
 	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	background-image: url('25-years-experience.png'); 
	background-position:right bottom;
	background-repeat: no-repeat;
	background-size: 90px 90px;
}

.page_footer a {color:white;text-decoration:none;}
.page_footer a:hover {color:black;opacity:.5;}
.page_footer span {color:#000000;font-weight:100;padding-top:10px;display:block;}

/* CSS for forms */
.form{
	background:#f1f1f1; 
	width:90%; 
	margin:0 auto; 
	padding-left:50px; 
	padding-top:20px;
	letter-spacing: 1px;
	vertical-align: middle;

}
.form td {
	vertical-align: text-top;
	text-align: right;
	font-size:1em; 	
	padding-bottom: 10px;
}

.form td.calcinput{
	text-align: left;
}

.form#calculator{
	background:#f1f1f1; 
	width:718px;
	float: left; 
	margin:none; 
	padding-left:20px; 
	letter-spacing: 1px;
}

.form fieldset{
	border:0px; 
	padding:0px; 
	margin:0px;
}

.form p.contact { 
	font-size: .9em; 
	margin:0px 0px 12px 0;
	line-height: 1em; 
}

.form input[name="contact"] { width: 300px; }
.form input[name="company"] { width: 300px; }
.form input[name="phone"] { width: 200px; }
.form input[name="brand"] { width: 200px; }
.form input[name="model"] { width: 200px; }
.form input[name="serial-no"] { width: 200px; }
.form input[name="email"] { width: 300px; }
.form input[name="password"] { width: 300px; }
.form input[name="part-number"] { width: 200px;}
.form textarea[name="comments"] { width: 500px;height:200px;}

.form label { 
	color: #000; 
	font-weight:bold;
	font-size: 1.2em;
}

.form .checkbox {
	font-weight:normal;
	float:left;
	width:155px;
}

.form input, textarea { 
	background-color: rgba(255, 255, 255, 0.4); 
	border: 1px solid rgba(122, 192, 0, 0.15); 
	padding: 7px; 
	color: #4b4b4b; 
	font-size: 1.1em; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	margin-bottom: 5px; 
	margin-top: -10px; 
}

.form input:focus, textarea:focus { border: 1px solid #ff5400; background-color: rgba(255, 255, 255, 1); }

.form .select-style {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 0px solid #FFF;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
 }
 
.form input.buttom { 
	background: #4b8df9; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fbf7f7; 
	text-decoration: none; 
	font-weight: bold; 
	line-height: 1.2em; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: .5em; 
	-moz-box-shadow: 0 1px 3px #999; 
	-webkit-box-shadow: 0 1px 3px #999; 
	box-shadow: 0 1px 3px #999; 
	border: none; 
	position: relative; 
	cursor: pointer; 
	font-size: 1.2em; 
}

.form input.buttom:hover	{ background-color: #2a78f6; }
/* end of CSS for forms */


/* general CSS */
.table#spec {
    display:table;
    font-size:.8em;
    border:solid 1px;
    padding:5px;
    box-shadow: 10px 10px 5px #888888;
    background-color:white;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
    width:95%;	
}

.row#spec {
    display:table-row;
}

.row-alt#spec {
    display:table-row;
    background-color:#0099ff;
    opacity: .9;
	border-radius: 5px; 
    -webkit-border-radius: 5px;	
}

.cell#spec {
    display:table-cell;
    padding:5px;
    padding-left:20px;
    
}
.header#spec {
    font-weight:bold;
    text-align:center;
}

.last#spec {
	text-align: right;
	width:60px;

}
.centre_it#spec {
	text-align:center; 
}

.col-1#spec {
	width:70px;
}

.page_content h3 {
	color: #0099ff;
	font-weight: bold;
	margin-bottom: 0px;
	padding-top: 5px;
}

.key_points {
	clear:both;
}

.page_content p#adjust {
	clear:both;
	position:relative;
	top:-170px;}

.page_content p#adjust_01 {
	clear:both;
	position:relative;
	top:-20px;}

.page_content p#adjust_02 {
	clear:both;
	position:relative;
	top:-120px;}

.page_content p#adjust_03 {
	clear:both;
	position:relative;
	top:0px;} 
	
.page_content p#adjust_04 {
	clear:both;
	position:relative;
	top:-120px;
}

.product_spec {
	margin-top: 40px;
	margin-bottom: 20px;
	background-color: white;
	color: gray;
    -webkit-border-radius: 5px;
    float: left;
	-webkit-box-shadow: 0 1px 3px #999;
		-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
 }
 
 .product_spec#bluekat {
	margin-top: 40px;
	margin-bottom: 20px;
	background-color: white;
	color: gray;
    -webkit-border-radius: 5px;
    float: left;
	-webkit-box-shadow: 0 1px 3px #999;
		-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
	width: auto;
 }

.product_spec_column#bluekat {
	font-size: .8em;
	width:120px;
	float: left;
	padding: 15px;
}

.product_spec_column {
	font-size: .8em;
	width:150px;
	float: left;
	padding: 15px;
}

img.price_tag {
	position:relative;
	float: left;
	top:10px;
	left:40px;
}

img.page_indicator {
	border: 1px solid;
	box-shadow: 1px;
	position:absolute;
	left: 10px;
	bottom: 110px;
}

.page_content_wrapper {
	position: relative;
	top:-110px;
}

.page_content li {
	padding-bottom: 5px;
}


p.page_content {
	clear:both;
	position: relative;
	background-color: none;	
}


.page_content {
	
	padding: 20px;
	font-size: .7em;
	background-color: #ffffff;
	min-height: 600px;
	border: lightgrey ;
	border-style: none;
	border-width: thin;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: solid;
	border-left-style: solid;
	letter-spacing: .1em;
	line-height: 1.2em;
	background-image: url('bg_logos.png');
	background-position: 20px 200px;
	background-size: 160px;
	background-repeat: no-repeat;

}


.feature_title {
	clear: both;
	background-color: lightgray;
	text-align: center;
	color: black;
	height: auto;
	border: lightgray ;
	border-style: solid;
	border-width: thin;
	letter-spacing: .1em;	
	z-index: 1000;
	 
}

.feature_title h1 {display: inline;font-size: .9em;font-weight: normal	}

html {background-image: url('background-4.jpg');background-repeat:no-repeat;background-position: left -1px;}

body {font-family:"Open Sans", sans-serif;
	font-size: 1em;
	margin-top:60px;
	margin-left: auto;
	margin-right:auto;
	position:relative;
	width:1022px;
}

#ph-feature {background-image: url('phone.png');
	background-repeat: no-repeat;
	background-size: 16px 16px;
	background-position: 0px 3px;
	padding-left: 18px;
	text-transform: none;}
	
.page_header_container span {color: none;}
.page_header_container {
	margin-left: auto;
	margin-right: auto;
	color: black;
	background-color:#0099ff;
	min-height: 265px;
	border-radius: 90px 10px 0 0;	
 	-webkit-border-radius: 90px 10px 0 0;
	-moz-border-radius: 90px 10px 0 0;
	border-radius: 90px 10px 0 0;
}

.sdt_container {
	position: relative;
	margin-left: 200px;
	width:calc(100% - 80px);
	z-index: 4000;
}	

ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-size:1em;	
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:15%;
	height:5.4em;
	position:relative;
	cursor:pointer;
}

ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:15%;
	height:5.4em;
	z-index:1012;
}

ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:1100;
	border: solid 1px #0099ff;
	border-radius: 1em;
	border-bottom-left-radius: 0em;
	border-bottom-right-radius: 0em;
	background-color: #0099ff;
}

ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:20px;
	left:0px;
	width:auto;
	z-index:1015;
}


ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#0099ff;
	top:50px;
	width:10em;
	height:0px;
	left:0px;
	z-index:1014;
	border-radius: none;
	border-bottom-left-radius:1em;
}

/* the last and 2nd last selectors for navbar rounding of element */
ul.sdt_menu li:nth-last-child(1) span.sdt_active{
	border-bottom-left-radius: 0em;
	border-bottom-right-radius: 1em;  
	width:147px;
}
ul.sdt_menu li:nth-last-child(2) span.sdt_active{
	border-bottom-left-radius: 0em;
	border-bottom-right-radius: 1em;  
	width:147px;
}

ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:10px;
}
ul.sdt_menu li span span.sdt_link{
	color:#ffffff;
	font-size:1em;
	float:left;
	clear:both;
	font-weight: bold;
	letter-spacing:.1em;
}

ul.sdt_menu li span span.sdt_descr{
	color:black;
	float:left;
	clear:both;
	width:auto; /*For dumbass IE7*/
	font-size:.6em;
	letter-spacing:.2em;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:300px;
	overflow:hidden;
	height:190px;
	top:85px;
	left:0px;
	margin-left: -1em;
	display:none;
	background:#0099ff;
	z-index:1012;
	border-radius: none;
}

ul.sdt_menu li:nth-child(1) div.sdt_box{
	border-bottom-right-radius:1em;
	border-bottom-left-radius:none;
	width:14em;
}
ul.sdt_menu li:nth-child(2) div.sdt_box{
	border-bottom-right-radius:1em;
	border-bottom-left-radius:none;
	width:19em;
}
ul.sdt_menu li:nth-child(3) div.sdt_box{
	border-bottom-right-radius:1em;
	border-bottom-left-radius:none;
	width:13em;
}

ul.sdt_menu li:nth-child(4) div.sdt_box{
	border-bottom-right-radius:1em;
	border-bottom-left-radius:none;
	width: 15em;
}

ul.sdt_menu li:nth-last-child(1) div.sdt_box{
	border-bottom-right-radius:none;
	border-bottom-left-radius:1em;
	width:11em;
}

ul.sdt_menu li:nth-last-child(2) div.sdt_box{
	border-bottom-right-radius:none;
	border-bottom-left-radius:1em;
	width:14em;	
}

ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:1.7em;
	font-size: .7em;
	letter-spacing: .1em;
	padding: 0em .5em 0em .5em;	
	color: #ffffff;
}

ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:.8em;
}


ul.sdt_menu li div.sdt_box a:hover{
	color:#000000;
	border-radius: 1em;
	background-color: cyan;
	padding-left: .5em;
	padding-right: .5em;
}
/* end of CSS for menu drop */


/* css for the calculator menu bars */


ul#css3menu-calculator{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#b2b2b4;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	z-index:999;
	position:relative;display:inline-block;zoom:1;
	-moz-box-shadow:0 2px 0 #bfc1c2;
	-webkit-box-shadow:0 2px 0 #bfc1c2;
	box-shadow:0 2px 0 #bfc1c2;
	*display:inline;height: 20px;}

ul#css3menu-calculator li{
	display:block;white-space:nowrap;float:left;}

* html ul#css3menu-calculator li a{
	display:inline-block;}

ul#css3menu-calculator>li{
	margin:0;}

ul#css3menu-calculator a:active, ul#css3menu-calculator a:focus{
	outline-style:none;
	background-color: #000099;
}

ul#css3menu-calculator a{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font-size:.5em;
	color:#000000;
	cursor:pointer;
	padding:4px 5px 4px 5px;
	background-color:;
	background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(85,85,85,0.13));
	background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(85,85,85,0.13));
	background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(85,85,85,0.13));
	background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(85,85,85,0.13));
	background-repeat:repeat;
	background-position:0 0;
	border-width:0px;
	border-style:none;
	border-color:;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00FFFFFF,endColorstr=#21555555)
}

ul#css3menu-calculator li:hover>a,ul#css3menu-calculator li a.pressed{
	border-style:none;
	color:#92979E;
	background-image:-o-linear-gradient(-90deg,rgba(85,85,85,0.13),rgba(255,255,255,0)); 
	background-image:-moz-linear-gradient(-90deg,rgba(85,85,85,0.13),rgba(255,255,255,0));   
	background-image:linear-gradient(180deg,rgba(85,85,85,0.13),rgba(255,255,255,0));  
	background-image:-webkit-linear-gradient(-90deg,rgba(85,85,85,0.13),rgba(255,255,255,0));
	background-position:0 100%;
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#21555555,endColorstr=#00FFFFFF)
}

ul#css3menu-calculator li.topfirst>a{
	-moz-box-shadow:0 0 0 1px #FFFFFF inset;
	-webkit-box-shadow:0 0 0 1px #FFFFFF inset;
	box-shadow:0 0 0 1px #FFFFFF inset;
	background-color:#FFFFFF;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#bfc1c2;
	border-radius:5px 0 0 0;
	-moz-border-radius:5px 0px 0px 0px;
	-webkit-border-radius:5px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:5px;
	text-shadow:0 1px 0 #FFFFFF;
}

ul#css3menu-calculator li.topfirst:hover>a,ul#css3menu-calculator li.topfirst a.pressed{
	-moz-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	-webkit-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#bfc1c2;
	text-shadow:0 1px 0 #FFFFFF;
}
	
ul#css3menu-calculator li.topmenu>a{
	-moz-box-shadow:0 0 0 1px #FFFFFF inset;
	-webkit-box-shadow:0 0 0 1px #FFFFFF inset;
	box-shadow:0 0 0 1px #FFFFFF inset;
	background-color:#FFFFFF;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#bfc1c2;
	text-shadow:0 1px 0 #FFFFFF;
}

ul#css3menu-calculator li.topmenu:hover>a,ul#css3menu-calculator li.topmenu a.pressed{
	-moz-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	-webkit-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#bfc1c2;
	text-shadow:0 1px 0 #FFFFFF;
}

ul#css3menu-calculator li.toplast>a{
	-moz-box-shadow:0 0 0 1px #FFFFFF inset;
	-webkit-box-shadow:0 0 0 1px #FFFFFF inset;
	box-shadow:0 0 0 1px #FFFFFF inset;
	background-color:#FFFFFF;
	border-width:0px;
	border-style:solid;
	border-color:#bfc1c2;
	border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:5px;
	text-shadow:0 1px 0 #FFFFFF;
}

ul#css3menu-calculator li.toplast:hover>a,ul#css3menu-calculator li.toplast a.pressed{
	-moz-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	-webkit-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#bfc1c2;
	text-shadow:0 1px 0 #FFFFFF;
}

/* end of calculator menu */
/* css for horizontal product menu */

ul#menu-product,ul#menu-product ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:rgba(0,0,0,0.6);
	font-size: .9em;
	}

ul#menu-product ul{	
	text-align: center;
	color: #ffffff;
	visibility:hidden;
	position:absolute;
	left:0;
	opacity:0;
	-moz-transition:all 0.5s;
	-webkit-transition:opacity 0.5s,top 0.5s;
	-o-transition:opacity 0.5s,top 0.5s,visibility 0.5s;
	transition:opacity 0.5s,top 0.5s;
	background-color: #313638;
	padding:0 5px 5px;
	width: calc(100% - 4px);
	display: inline-table;
	border: 1px solid black;
	border-top:none;
	padding-top: 5px;
	}
	
	
ul#menu-product li:hover>ul {
	visibility:visible;
	opacity:1;
}
	
ul#menu-product li{
	position:relative;
	display:block;
	white-space:nowrap;
	float:left;
}
	
ul#menu-product li:hover{
	z-index:1;}

ul#menu-product>li:hover>ul{
	top:100%;}
	
ul#menu-product{
	width:99%;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;

	padding:5px 0.5% 0px 0%;
	margin:0 0.25%;
	
	*display:inline;
	*padding-right:1.6%;}
	
	
* html ul#menu-product li a{
	display:inline-block;}
	
ul#menu-product>li{
	margin:0 0% 0 0.5%;
	width: 25%;
	max-width: 50%;
	background-color: transparent;
 	}
	
/*
ul#menu-product li.toplast{
	width:26%;}
*/
	
body:first-of-type ul#menu-product{
	display:inline-table;
	border-spacing:5px 0;}
	
body:first-of-type ul#menu-product>li{
	display:table-cell;
	float:none;}
	
ul#menu-product ul>li{
	margin:5px 0 0;}
	
ul#menu-product a:active, ul#menu-product a:focus{
	outline-style:none;
	}
	
ul#menu-product a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	color:#ffffff;
	cursor:pointer;
	padding:3px;
	background-color:none;
	background-repeat:repeat;
	background-position:0 0;
	border:none;
}
	
ul#menu-product ul li{
	float:none;
	margin:0px 0 0;
	}
	
ul#menu-product ul a{
	text-align:left;
	border:1px solid #ffffff;
	background-color:lightgray;
	color:#000000;
	text-decoration:none;}
	
ul#menu-product li:hover>a,ul#menu-product li a.pressed{
	border-style:none;
	color:#FFFFFF;
	background-position:0 100%;
	text-decoration:none;
}
	
ul#menu-product img{
	border:none;
	vertical-align:middle;
	margin-right:8px;
	}
	
ul#menu-product span{
	display:block;
	overflow:visible;
	background-image:url("arrowmain.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;}
	
ul#menu-product ul li:hover>a,ul#menu-product ul li a.pressed{
	background-color:#0099ff;
	border-style:solid;
	border-color:#ffffff;
	color:#ffffff;
	text-decoration:none;
	}
	
ul#menu-product li.topmenu>a{
/* 	background-color:transparent; */
}
	
ul#menu-product li.topmenu:hover>a,ul#menu-product li.topmenu a.pressed {
	background-color:#0099ff;
}
	
ul#menu-product li.toproot>a{
	background-color:transparent;
}
	
ul#menu-product li.toproot:hover>a,ul#menu-product li.toproot a.pressed{
	background-color:#0099ff;}

/*
ul#menu-product>li:nth-child(2){width:28%}
ul#menu-product>li:nth-child(3){width:23%}
ul#menu-product>li:nth-child(4){width:23%}
*/

ul#menu-left,ul#menu-left ul
{
	margin:0;
	list-style:none;
	padding:0;
}

ul#menu-left ul
{
	display:none;
	position:absolute;
	left:calc(100% + 1px);
	top:0;
	background-color: #313638;
/* 	opacity: .8; */
	padding:.5em;
	padding-top: 1em;
}

ul#menu-left li:hover>*
{
	display:block;
}

ul#menu-left li
{
	position:relative;
	display:block;
	white-space:nowrap;
}
ul#menu-left li:hover
{
	z-index:1;
}
ul#menu-left
{
	z-index:9999;
	position:relative;
	display:block;
	float:left;
	padding:2px 5px 1px;
	background-color:none;
	left:-4px;
}

ul#menu-left>li
{
/*
	margin:2px 0 0;
*/
}
ul#menu-left a:active, ul#menu-left a:focus
{
	outline-style:none;
}

ul#menu-left a
{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font-size: .8em;
	color:#000000;
	cursor:hand;
	padding:4px 9px;
	background-color:none;
	border-style:solid;
	border-width:1px;
	border-color:black;	
	height:12px;
	width:144px;
}

ul#menu-left ul li
{
	float:none;
	margin:0 0 0;
}
	
ul#menu-left ul a
{
	text-align:left;
	padding:4px;
	background-color:#ffffff;
	background-repeat: no-repeat;
	color:#000000;
	text-decoration:none;
}
	
ul#menu-left li:hover>a,ul#menu-left li a.pressed
{

	color:#ffffff;
	text-decoration:none;
}
ul#menu-left span
{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
	
}

ul#menu-left ul li:hover>a,ul#menu-left ul li a.pressed
{
	background-color:#313638;
	background-image:none;
	border-style:1px solid;
	border-color:#ffffff;
	color:#ffffff;
	text-decoration:none;
	
}

ul#menu-left li.topmenu>a
{
	background-color:#ffffff;
}

ul#menu-left li.topmenu:hover>a,ul#menu-left li.topmenu a.pressed
{
	background-color:#313638;
}

